project:
  type: website

profiles:
  default:
    website:
      title: "Anson's Projects"
      site-url: https://projects.ansonbiggs.com
      description: A Blog for Technical Topics
      navbar:
        left:
          - text: "About"
            href: about.html
        right:
          - icon: rss
            href: index.xml
          # - icon: gitlab
          #   href: https://gitlab.com/MisterBiggs
      open-graph: true
    format:
      html:
        theme: zephyr
        css: styles.css
        # toc: true
  
  ghost:
    website:
      title: "Anson's Projects"
      site-url: https://projects.ansonbiggs.com
      description: A Blog for Technical Topics
      navbar: false
      open-graph: true
    format:
      html:
        theme: none
        css: ghost-iframe.css
        toc: false
        page-layout: article
        title-block-banner: false

execute: 
  freeze: true